@charset "utf-8";
/* CSS Document */
html, body, h1, h2, h3, h4, h5, h6, p, ul, li, pre, code, address, variable, form, fieldes, blockquote{padding:0;
margin:0;
font-size: 100%; font-weight: normal;}
table {border-collapse:collapse; border-apacing: 0;}
td, th, caption {
	font-weight: normal;
	text-align: left;
	font-size: 100%;
}
img, fieldast {border:0;}
/*fin del reset css*/


body{background-position: center center; 
     background-repeat: no-repeat;
      background-attachment: fixed;
       background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;



}
/*fondo de pagina*/

h1{
 font:normal 6em Verdana, Geneva, sans-serif;
 text-align:center;
color:#00F;
 text-shadow:#00C 3px 3px 3px;z-index:9;}

figure img{padding:4px;
	 margin-bottom:5px;
	
	 border-radius:20px;-webkit-transition:-webkit-transform:1s ease-in-out 5s;
}
	 
#barralateral1{
float:left;}
	 

figure img{padding:4px;
	
	 border-radius:20px;-webkit-transition:-webkit-transform:1s ease-in-out 3s;
}




           img:hover{-webkit-transform:scale(1.9);}
	 
	 figcaption{font-family:Verdana, Geneva, sans-serif;
	 font-size:1.2em;
	 text-align:center;
	
	 color:#00F;z-index:2;}
	

aside{font-size:2em;z-index:1;padding-left:1px;
width:10%;
margin-top:-10px;
}
   
 /*section{float:left;
width:30%;
padding-left:25%;

   }*/

#section{/*clear:both;*/

margin:0;
font-size: 100%; font-weight: normal;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing:border-box;
text-decoration:none;

}
ul ol{list-style:none;}


.navega li a{list-style:none;
	margin:auto;
width:400px;
background-color:#F96;
color:#00F;
text-decoration:none;
padding:10px 15px;
display:block;}
.navega li a:hover{
	background-color:#999;}
.navega>li{float:left;}
.navega>li ul{display:none;
position:absolute;}
.navega li:hover>ul{display:block;
font-size:22px;}


li:hover {
border: 1px solid #f1c40f;

}

#contenidoprincipal{/*background-color:#999;*/font-size:3em;color:#cb3234;}
option{background-color:#CCC;font-size:2em;}

option:hover {
border: 1px solid #f1c40f;

}



#barralateral2{
float:right;background-color:#CCC;
}
 .footer { position: fixed;
            left: 0;
           bottom: 0;
           width: 90%;
          /*background-color: red;
           color: white;*/
          text-align: center;
}


         .contenedor { width: 90%;
                        margin: 20px auto;
                        

                      }


	
 